@media(max-width: 768px) {

    .calendar {
        display:none !important;
    }
    .mobile-events {
        display:block !important;
    }
}

body {
  background:rgba(0,0,0,0) !important;
}


.mobile-events {
    display:none;
}

.event {
    display: block;
    margin-bottom:15px;
    position:relative;
}

.event-color {

  display:none !important;
  width:4px;
  position:absolute;
  top:0px;
  height:70px;
  left:0;

}

.event .event-date {

  text-transform:uppercase;
  color:#777;
  font-weight:200;
  font-size:11px;
}

.event .event-details {
    display:block;
}

.event-day {
    font-size:16px;
    display:block;
    font-weight:200;
    line-height:16px;
}

.event-month {
  text-transform:uppercase;
  color:#777;
  font-weight:200;
  margin-top:5px;
  font-size:11px;
}

.event-title {
  font-size:14px;
  line-height:26px;
  font-weight:200;
}

.event-time {
  text-transform:uppercase;
  color: #777;
  font-weight:200;
  font-size:11px;
  margin-bottom:10px;
  margin-top:4px;
}
.fc-event {
  background-color:rgb(242,205,0) !important;
}
.fc-event-title {
  color:rgb(61,57,53) !important;
}
.fc-button {
  background-color:rgb(175,39,47) !important;
  border-color:rgb(175,39,47) !important;
}
.fc-button:hover {
  background-color:white !important;
  color:rgb(175,39,47) !important;
}
.fc-button:hover .fc-icon {
  color:rgb(175,39,47) !important;
}

/* Mobile Styles */
.mobile-events h2 {
  width:95%;
  margin:20px auto;
  margin-top:0px;
  padding:4px;
  font-size:23px;
  text-align:left;
  border-bottom:1px solid #b6b5b0;
  text-transform:uppercase;
/*  font-family:nimbus-sans-condensed,Arial,"Helvetica Neue",Helvetica,sans-serif;*/
  font-family: 'Pragati Narrow', sans-serif;
  /*
  color:#FFF;
  background:rgb(175,39,47) !important;*/
}
.mobile-events .event {
  display:block;
  width:90%;
  margin:0 auto;
  padding:10px 0px;
  height:auto;
  overflow:hidden;
  border-bottom:1px solid rgb(175,39,47) !important;
  margin-bottom:10px;
}
.event:last-child {
  border-bottom:0px !important;
}
#calendar-link {
  font-size:65%;
  color:rgb(175,39,47) !important;;
}
#calendar-link:hover {
  text-decoration:none !important;
}

.mobile-events .event-date {
  width:150px;
  height:56px;
  color:rgb(175,39,47);
  font-size:19px;
  font-weight:400;
  text-align:right;
  display:inline-block;
  float:left;/*
  text-transform:capitalize;*/
  font-family: 'Pragati Narrow', sans-serif;
}
.mobile-events .event-title {
  font-size:16px;
  line-height:1.55;
  padding-left:30px;
  font-weight:400;
  /*line-height:58px;*/
  font-family:ff-tisa-web-pro,Georgia,"Times New Roman",Times,serif
}
.mobile-events .event-details {
  display:inline-block;
  width:50%;
}
.no-events-message {
  width:100%;
}
.no-events-message p {
  text-align:center;
  font-size:20px;
  color:#005953;
  opacity:0.5;
  display:none;
}
.loading-text {
  text-align:center;
  font-size:20px;
  position:absolute;
  top:100px;
  left:50%;
  transform:translateX(-50%);
}
/* modal overrides */

.modal-content {
  background:rgb(175,39,47);
  color:#fff;
  border-radius:0px;
  border:0px;
}
.modal-body {
  background:#fff;
  color:#333;
}
.modal-header .close {
  opacity:1;
  color:#fff;
}
.modal-header .close:hover {
  opacity:0.5;
}
.modal-footer .btn {
  background:#fff;
  border-color:#fff;
  border-radius:2px;
  color:#333;
}
.modal-footer .btn:hover {
  background:#ebebeb;
}




ul.attachments {
  list-style:none;
  padding-left:5px;
}
.event-details ul.attachments {
  padding-left:5px;
}
.event-details ul.attachments li {
  line-height:8px;
  margin-bottom:5px;
}
.attachments li i {
  font-size:18px;
}
.event-details ul.attachments li i {
  font-size:14px;
}
.attachments li a,
.attachments li p {
  margin-bottom:0px;
  display:inline-block;
  padding:6px;
}
.attachments li a {
  color:rgb(175,39,47);
}

.event-details ul.attachments li a,
.event-details ul.attachments li p {
  font-size:12px;
  padding-left:2px;

}
.filesize {
  font-style:italic;
  opacity:0.5;
}










